<?php
use yii\widgets\Menu;

/* @var $this yii\web\View */
?>

<?php $this->beginContent('@backend/views/layouts/main.php'); ?>

<?=
Menu::widget([
    'items' => [
        [
            'label' => 'Info',
            'url' => $this->params['themeId'] ?
                ['theme/update', 'id' => $this->params['themeId']]
                : ['theme/create'],
        ],
        [
            'label' => 'Files',
            'url' => $this->params['themeId'] ?
                ['theme/files', 'id' => $this->params['themeId']]
                : '#',
            'options' => ['class' => $this->params['themeId'] ? '' : 'disabled']
        ],
    ],                      
    'options' => [
        'class' => 'nav nav-tabs',
        'role' => 'tablist',
        'id' => 'theme-form-tab',
    ],
]);
?>

<div class="tab-content">

    <?= $content ?>

</div>

<?php $this->endContent(); ?>
